<?xml version='1.0' encoding='utf-8'?>
<module_calibration name="YUVNF">
  <range_amount>16</range_amount>
<range0>50</range0>
<!--y_layer2: DenSigma, DenDistSigma, BitShift,SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale
y_layerlap:SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale,
y_param:BypassSymfilter, InvSad, ShiftSad,OffSad, GainMaxOff, EdgeMaxOff,EdgeTh, ShiftTextrue, BlendLow,NoiseScale, SmootW, EdgeBlendLow,NoeBlendLow,pG3[2], pG7[4], pG9[5],MultiGaussEn, BlendXL, BlendXR,BlendYL, BlendYR

u_param[0]:DenSigma
u_param[0]:DistSigma
u_param[0]:DenRefSigma

u_param[1]:DenSigma
u_param[1]:DistSigma
u_param[1]:DenRefSigma

u_param[2]:DenSigma
u_param[2]:DistSigma
u_param[2]:DenRefSigma

u_param[3]:DenSigma
u_param[3]:DistSigma
u_param[3]:DenRefSigma

u_param[4]:DenSigma
u_param[4]:DistSigma
u_param[4]:DenRefSigma

u_param[5]:DenSigma
u_param[5]:DistSigma
u_param[5]:DenRefSigma

u_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_lap_param:SoftThrW,u_lap_param.SoftThr, u_lap_param.Sa0NrStrength,u_lap_param.Sa1NrStrength, u_lap_param.Sa2NrStrength,u_lap_param.Sa3NrStrength, u_lap_param.LscScale

v_param[0]:DenSigma
v_param[0]:DistSigma
v_param[0]:DenRefSigma

v_param[1]:DenSigma
v_param[1]:DistSigma
v_param[1]:DenRefSigma

v_param[2]:DenSigma
v_param[2]:DistSigma
v_param[2]:DenRefSigma

v_param[3]:DenSigma
v_param[3]:DistSigma
v_param[3]:DenRefSigma

v_param[4]:DenSigma
v_param[4]:DistSigma
v_param[4]:DenRefSigma

v_param[5]:DenSigma
v_param[5]:DistSigma
v_param[5]:DenRefSigma

v_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_lap_param:SoftThrW,SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength, LscScale

uv_param[0]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[1]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[2]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale
uv_param[3]:LscScale
uv_param[4]:LscScale
uv_param[5]:LscScale-->
<layers_para0>
12, 16, 0, 128, 0, 128, 0, 0,
128, 0, 128, 0, 0,
0, 128, 0, 115, 4, 2, 100, 8, 600, 63, 8, 128, 128,  5, 54,  17, 18, 19, 20,  0, 0, 3, 30, 62, 1, 20, 36, 40, 128,

16,
30,
32,

22,
30,
32,

22,
30,
32,

7, 
10,
10,

7, 
10,
10,

7, 
10,
10,

0, 89, 8, 8, 8, 8,
0, 90, 8, 8, 8, 8,
0, 71, 8, 8, 8, 8,
0, 89, 8, 8, 8, 8,
0, 89, 8, 8, 8, 8,
0, 89, 8, 8, 8, 8,
32, 128, 8, 8, 8, 8, 8,

21,
30,
32,

27,
30,
32,

27,
30,
32,

8,
10,
10,

8,
10,
10,

8,
10,
10,

0, 112, 8, 8, 8, 8,
0, 445, 8, 8, 8, 8,
0, 221, 8, 8, 8, 8,
0, 110, 8, 8, 8, 8,
0, 110, 8, 8, 8, 8,
0, 110, 8, 8, 8, 8,
20, 128, 8, 8, 8, 8, 8,

 86, 125, 169, 225,  141, 180, 76, 122,  0, 255, 0, 255,  0, 255, 0, 255, 2, 1, 120, 120, 240, 240, 0, 4,
 86, 125, 169, 225,  141, 180, 76, 122,  0, 255, 0, 255,  0, 255, 0, 255, 2, 1, 120, 120, 240, 240, 0, 4,
 86, 125, 169, 225,  141, 180, 76, 122,  0, 255, 0, 255,  0, 255, 0, 255, 2, 1, 120, 120, 240, 240, 0, 4,
4,
4,
4
</layers_para0>
<luma_para0>
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8
</luma_para0>
<layer_lap_uv_bypass0>0</layer_lap_uv_bypass0>
<offline_bypass0>0</offline_bypass0>
<layers_bypass0> 0, 0, 0, 0, 0, 0</layers_bypass0>
<range1>100</range1>
<!--y_layer2: DenSigma, DenDistSigma, BitShift,SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale
y_layerlap:SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale,
y_param:BypassSymfilter, InvSad, ShiftSad,OffSad, GainMaxOff, EdgeMaxOff,EdgeTh, ShiftTextrue, BlendLow,NoiseScale, SmootW, EdgeBlendLow,NoeBlendLow,pG3[2], pG7[4], pG9[5],MultiGaussEn, BlendXL, BlendXR,BlendYL, BlendYR

u_param[0]:DenSigma
u_param[0]:DistSigma
u_param[0]:DenRefSigma

u_param[1]:DenSigma
u_param[1]:DistSigma
u_param[1]:DenRefSigma

u_param[2]:DenSigma
u_param[2]:DistSigma
u_param[2]:DenRefSigma

u_param[3]:DenSigma
u_param[3]:DistSigma
u_param[3]:DenRefSigma

u_param[4]:DenSigma
u_param[4]:DistSigma
u_param[4]:DenRefSigma

u_param[5]:DenSigma
u_param[5]:DistSigma
u_param[5]:DenRefSigma

u_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_lap_param:SoftThrW,u_lap_param.SoftThr, u_lap_param.Sa0NrStrength,u_lap_param.Sa1NrStrength, u_lap_param.Sa2NrStrength,u_lap_param.Sa3NrStrength, u_lap_param.LscScale

v_param[0]:DenSigma
v_param[0]:DistSigma
v_param[0]:DenRefSigma

v_param[1]:DenSigma
v_param[1]:DistSigma
v_param[1]:DenRefSigma

v_param[2]:DenSigma
v_param[2]:DistSigma
v_param[2]:DenRefSigma

v_param[3]:DenSigma
v_param[3]:DistSigma
v_param[3]:DenRefSigma

v_param[4]:DenSigma
v_param[4]:DistSigma
v_param[4]:DenRefSigma

v_param[5]:DenSigma
v_param[5]:DistSigma
v_param[5]:DenRefSigma

v_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_lap_param:SoftThrW,SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength, LscScale

uv_param[0]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[1]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[2]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale
uv_param[3]:LscScale
uv_param[4]:LscScale
uv_param[5]:LscScale-->
<layers_para1>
14, 16, 0, 128, 0, 128, 0, 0,
128, 0, 128, 0, 0,
0, 128, 0, 115, 4, 5, 100, 8, 700, 60, 8, 128, 128,  5, 54,  17, 18, 19, 20,  0, 0, 3, 30, 62, 1, 20, 36, 60, 100,

26,
12,
30,

26,
12,
30,

26,
12,
30,

8,
12,
30,

8,
12,
30,

8,
12,
30,

0, 105, 8, 8, 8, 8,
0, 105, 8, 8, 8, 8,
0, 83, 8, 8, 8, 8,
0, 105, 8, 8, 8, 8,
0, 105, 8, 8, 8, 8,
0, 105, 8, 8, 8, 8,
32, 38, 4, 8, 8, 8, 4,

34,
12,
30,

34,
12,
30,

34,
12,
30,

11,
12,
30,

11,
12,
30,

11,
12,
30,

0, 545, 4, 8, 8, 8,
0, 545, 4, 8, 8, 8,
0, 276, 0, 8, 8, 8,
0, 138, 4, 8, 8, 8,
0, 138, 2, 8, 8, 8,
0, 138, 2, 8, 8, 8,
32, 38, 4, 8, 8, 8, 8,

 86, 125, 169, 225,  171, 190, 94, 123,  0, 255, 0, 255,  0, 255, 0, 255, 2, 1, 120, 120, 240, 240, 0, 4,
 86, 125, 169, 225,  171, 190, 94, 123,  0, 255, 0, 255,  0, 255, 0, 255, 2, 1, 120, 120, 240, 240, 0, 2,
 86, 125, 169, 225,  171, 190, 94, 123,  0, 255, 0, 255,  0, 255, 0, 255, 2, 1, 120, 120, 240, 240, 0, 2,
4,
2,
2
</layers_para1>
<luma_para1>
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8
</luma_para1>
<layer_lap_uv_bypass1>0</layer_lap_uv_bypass1>
<offline_bypass1>0</offline_bypass1>
<layers_bypass1> 0, 0, 0, 0, 0, 0</layers_bypass1>
<range2>150</range2>
<!--y_layer2: DenSigma, DenDistSigma, BitShift,SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale
y_layerlap:SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale,
y_param:BypassSymfilter, InvSad, ShiftSad,OffSad, GainMaxOff, EdgeMaxOff,EdgeTh, ShiftTextrue, BlendLow,NoiseScale, SmootW, EdgeBlendLow,NoeBlendLow,pG3[2], pG7[4], pG9[5],MultiGaussEn, BlendXL, BlendXR,BlendYL, BlendYR

u_param[0]:DenSigma
u_param[0]:DistSigma
u_param[0]:DenRefSigma

u_param[1]:DenSigma
u_param[1]:DistSigma
u_param[1]:DenRefSigma

u_param[2]:DenSigma
u_param[2]:DistSigma
u_param[2]:DenRefSigma

u_param[3]:DenSigma
u_param[3]:DistSigma
u_param[3]:DenRefSigma

u_param[4]:DenSigma
u_param[4]:DistSigma
u_param[4]:DenRefSigma

u_param[5]:DenSigma
u_param[5]:DistSigma
u_param[5]:DenRefSigma

u_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_lap_param:SoftThrW,u_lap_param.SoftThr, u_lap_param.Sa0NrStrength,u_lap_param.Sa1NrStrength, u_lap_param.Sa2NrStrength,u_lap_param.Sa3NrStrength, u_lap_param.LscScale

v_param[0]:DenSigma
v_param[0]:DistSigma
v_param[0]:DenRefSigma

v_param[1]:DenSigma
v_param[1]:DistSigma
v_param[1]:DenRefSigma

v_param[2]:DenSigma
v_param[2]:DistSigma
v_param[2]:DenRefSigma

v_param[3]:DenSigma
v_param[3]:DistSigma
v_param[3]:DenRefSigma

v_param[4]:DenSigma
v_param[4]:DistSigma
v_param[4]:DenRefSigma

v_param[5]:DenSigma
v_param[5]:DistSigma
v_param[5]:DenRefSigma

v_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_lap_param:SoftThrW,SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength, LscScale

uv_param[0]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[1]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[2]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale
uv_param[3]:LscScale
uv_param[4]:LscScale
uv_param[5]:LscScale-->
<layers_para2>
16, 16, 0, 128, 0, 120, 0, 0,
128, 0, 120, 0, 0,
0, 128, 0, 115, 5, 8, 96, 7, 700, 55, 7, 128, 128,  5, 54,  17, 18, 19, 20,  0, 0, 3, 30, 62, 1, 20, 36, 70, 80,

29,
16,
40,

29,
16,
40,

30,
16,
40,

9,
16,
40,

9,
16,
40,

9,
16,
40,

0, 118, 8, 8, 8, 8,
0, 117, 8, 8, 8, 8,
0, 96, 8, 8, 8, 8,
0, 118, 8, 8, 8, 8,
0, 118, 8, 8, 8, 8,
0, 118, 8, 8, 8, 8,
32, 88, 4, 8, 8, 8, 4,

37,
16,
40,

38,
16,
40,

38,
16,
40,

12,
16,
40,

12,
16,
40,

12,
16,
40,

0, 599, 4, 8, 8, 8,
0, 619, 4, 8, 8, 8,
0, 306, 0, 8, 8, 8,
0, 152, 4, 8, 8, 8,
0, 152, 2, 8, 8, 8,
0, 152, 2, 8, 8, 8,
32, 88, 4, 8, 8, 8, 8,

 86, 125, 169, 225,  171, 190, 94, 123,  0, 255, 0, 255,  0, 255, 0, 255, 2, 1, 120, 120, 240, 240, 0, 4,
 86, 125, 169, 225,  171, 190, 94, 123,  0, 255, 0, 255,  0, 255, 0, 255, 2, 1, 120, 120, 240, 240, 0, 4,
 86, 125, 169, 225,  171, 190, 94, 123,  0, 255, 0, 255,  0, 255, 0, 255, 2, 1, 120, 120, 240, 240, 0, 4,
4,
4,
4
</layers_para2>
<luma_para2>
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8
</luma_para2>
<layer_lap_uv_bypass2>0</layer_lap_uv_bypass2>
<offline_bypass2>0</offline_bypass2>
<layers_bypass2> 0, 0, 0, 0, 0, 0</layers_bypass2>
<range3>200</range3>
<!--y_layer2: DenSigma, DenDistSigma, BitShift,SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale
y_layerlap:SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale,
y_param:BypassSymfilter, InvSad, ShiftSad,OffSad, GainMaxOff, EdgeMaxOff,EdgeTh, ShiftTextrue, BlendLow,NoiseScale, SmootW, EdgeBlendLow,NoeBlendLow,pG3[2], pG7[4], pG9[5],MultiGaussEn, BlendXL, BlendXR,BlendYL, BlendYR

u_param[0]:DenSigma
u_param[0]:DistSigma
u_param[0]:DenRefSigma

u_param[1]:DenSigma
u_param[1]:DistSigma
u_param[1]:DenRefSigma

u_param[2]:DenSigma
u_param[2]:DistSigma
u_param[2]:DenRefSigma

u_param[3]:DenSigma
u_param[3]:DistSigma
u_param[3]:DenRefSigma

u_param[4]:DenSigma
u_param[4]:DistSigma
u_param[4]:DenRefSigma

u_param[5]:DenSigma
u_param[5]:DistSigma
u_param[5]:DenRefSigma

u_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_lap_param:SoftThrW,u_lap_param.SoftThr, u_lap_param.Sa0NrStrength,u_lap_param.Sa1NrStrength, u_lap_param.Sa2NrStrength,u_lap_param.Sa3NrStrength, u_lap_param.LscScale

v_param[0]:DenSigma
v_param[0]:DistSigma
v_param[0]:DenRefSigma

v_param[1]:DenSigma
v_param[1]:DistSigma
v_param[1]:DenRefSigma

v_param[2]:DenSigma
v_param[2]:DistSigma
v_param[2]:DenRefSigma

v_param[3]:DenSigma
v_param[3]:DistSigma
v_param[3]:DenRefSigma

v_param[4]:DenSigma
v_param[4]:DistSigma
v_param[4]:DenRefSigma

v_param[5]:DenSigma
v_param[5]:DistSigma
v_param[5]:DenRefSigma

v_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_lap_param:SoftThrW,SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength, LscScale

uv_param[0]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[1]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[2]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale
uv_param[3]:LscScale
uv_param[4]:LscScale
uv_param[5]:LscScale-->
<layers_para3>
18, 16, 0, 128, 0, 120, 100, 1,
128, 0, 120, 80, 1,
0, 128, 0, 115, 6, 10, 96, 7, 800, 50, 7, 128, 128,  5, 54,  17, 18, 19, 20,  0, 0, 3, 30, 62, 1, 20, 36, 73, 90,

32,
16,
40,

32,
26,
40,

32,
16,
40,

10,
16,
40,

10,
16,
40,

10,
16,
40,

0, 129, 8, 8, 8, 8,
0, 129, 8, 8, 8, 8,
0, 103, 8, 8, 8, 8,
10, 130, 8, 8, 8, 8,
10, 130, 8, 8, 8, 8,
10, 130, 8, 8, 8, 8,
80, 111, 4, 8, 8, 8, 4,

43,
16,
40,

43,
16,
40,

43,
40,
40,

14,
16,
40,

14,
16,
40,

14,
16,
40,

0, 690, 4, 8, 8, 8,
0, 690, 4, 8, 8, 8,
0, 345, 0, 8, 8, 8,
10, 172, 4, 8, 8, 8,
10, 172, 2, 8, 8, 8,
10, 172, 2, 8, 8, 8,
80, 185, 4, 8, 8, 8, 8,

 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 0, 120, 120, 240, 240, 0, 4,
 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 1, 120, 120, 240, 240, 0, 4,
 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 1, 120, 120, 240, 240, 0, 4,
4,
4,
4
</layers_para3>
<luma_para3>
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8
</luma_para3>
<layer_lap_uv_bypass3>0</layer_lap_uv_bypass3>
<offline_bypass3>0</offline_bypass3>
<layers_bypass3> 0, 0, 0, 0, 0, 0</layers_bypass3>
<range4>300</range4>
<!--y_layer2: DenSigma, DenDistSigma, BitShift,SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale
y_layerlap:SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale,
y_param:BypassSymfilter, InvSad, ShiftSad,OffSad, GainMaxOff, EdgeMaxOff,EdgeTh, ShiftTextrue, BlendLow,NoiseScale, SmootW, EdgeBlendLow,NoeBlendLow,pG3[2], pG7[4], pG9[5],MultiGaussEn, BlendXL, BlendXR,BlendYL, BlendYR

u_param[0]:DenSigma
u_param[0]:DistSigma
u_param[0]:DenRefSigma

u_param[1]:DenSigma
u_param[1]:DistSigma
u_param[1]:DenRefSigma

u_param[2]:DenSigma
u_param[2]:DistSigma
u_param[2]:DenRefSigma

u_param[3]:DenSigma
u_param[3]:DistSigma
u_param[3]:DenRefSigma

u_param[4]:DenSigma
u_param[4]:DistSigma
u_param[4]:DenRefSigma

u_param[5]:DenSigma
u_param[5]:DistSigma
u_param[5]:DenRefSigma

u_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_lap_param:SoftThrW,u_lap_param.SoftThr, u_lap_param.Sa0NrStrength,u_lap_param.Sa1NrStrength, u_lap_param.Sa2NrStrength,u_lap_param.Sa3NrStrength, u_lap_param.LscScale

v_param[0]:DenSigma
v_param[0]:DistSigma
v_param[0]:DenRefSigma

v_param[1]:DenSigma
v_param[1]:DistSigma
v_param[1]:DenRefSigma

v_param[2]:DenSigma
v_param[2]:DistSigma
v_param[2]:DenRefSigma

v_param[3]:DenSigma
v_param[3]:DistSigma
v_param[3]:DenRefSigma

v_param[4]:DenSigma
v_param[4]:DistSigma
v_param[4]:DenRefSigma

v_param[5]:DenSigma
v_param[5]:DistSigma
v_param[5]:DenRefSigma

v_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_lap_param:SoftThrW,SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength, LscScale

uv_param[0]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[1]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[2]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale
uv_param[3]:LscScale
uv_param[4]:LscScale
uv_param[5]:LscScale-->
<layers_para4>
18, 16, 0, 128, 0, 120, 100, 1,
128, 0, 120, 80, 1,
0, 128, 0, 115, 8, 13, 84, 7, 800, 46, 7, 128, 128,  5, 54,  17, 18, 19, 20,  0, 0, 3, 30, 62, 1, 20, 36, 75, 90,

36,
16,
40,

36,
16,
40,

36,
16,
40,

11,
16,
40,

11,
16,
40,

11,
16,
40,

0, 147, 8, 8, 8, 8,
0, 147, 8, 8, 8, 8,
0, 118, 8, 8, 8, 8,
0, 147, 8, 8, 8, 8,
0, 147, 8, 8, 8, 8,
0, 147, 8, 8, 8, 8,
0, 273, 4, 8, 8, 8, 8,

52,
16,
40,

52,
16,
40,

52,
16,
40,

16,
16,
40,

16,
16,
40,

16,
16,
40,

0, 834, 4, 16, 8, 8,
0, 833, 4, 16, 8, 8,
0, 416, 0, 16, 8, 8,
0, 208, 4, 16, 8, 8,
0, 208, 2, 16, 8, 8,
0, 208, 2, 16, 8, 8,
0, 391, 4, 16, 8, 8, 8,

 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 0, 120, 120, 240, 240, 0, 8,
 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 1, 120, 120, 240, 240, 0, 8,
 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 1, 120, 120, 240, 240, 0, 8,
8,
4,
0
</layers_para4>
<luma_para4>
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8
</luma_para4>
<layer_lap_uv_bypass4>0</layer_lap_uv_bypass4>
<offline_bypass4>0</offline_bypass4>
<layers_bypass4> 0, 0, 0, 0, 0, 0</layers_bypass4>
<range5>400</range5>
<!--y_layer2: DenSigma, DenDistSigma, BitShift,SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale
y_layerlap:SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale,
y_param:BypassSymfilter, InvSad, ShiftSad,OffSad, GainMaxOff, EdgeMaxOff,EdgeTh, ShiftTextrue, BlendLow,NoiseScale, SmootW, EdgeBlendLow,NoeBlendLow,pG3[2], pG7[4], pG9[5],MultiGaussEn, BlendXL, BlendXR,BlendYL, BlendYR

u_param[0]:DenSigma
u_param[0]:DistSigma
u_param[0]:DenRefSigma

u_param[1]:DenSigma
u_param[1]:DistSigma
u_param[1]:DenRefSigma

u_param[2]:DenSigma
u_param[2]:DistSigma
u_param[2]:DenRefSigma

u_param[3]:DenSigma
u_param[3]:DistSigma
u_param[3]:DenRefSigma

u_param[4]:DenSigma
u_param[4]:DistSigma
u_param[4]:DenRefSigma

u_param[5]:DenSigma
u_param[5]:DistSigma
u_param[5]:DenRefSigma

u_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_lap_param:SoftThrW,u_lap_param.SoftThr, u_lap_param.Sa0NrStrength,u_lap_param.Sa1NrStrength, u_lap_param.Sa2NrStrength,u_lap_param.Sa3NrStrength, u_lap_param.LscScale

v_param[0]:DenSigma
v_param[0]:DistSigma
v_param[0]:DenRefSigma

v_param[1]:DenSigma
v_param[1]:DistSigma
v_param[1]:DenRefSigma

v_param[2]:DenSigma
v_param[2]:DistSigma
v_param[2]:DenRefSigma

v_param[3]:DenSigma
v_param[3]:DistSigma
v_param[3]:DenRefSigma

v_param[4]:DenSigma
v_param[4]:DistSigma
v_param[4]:DenRefSigma

v_param[5]:DenSigma
v_param[5]:DistSigma
v_param[5]:DenRefSigma

v_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_lap_param:SoftThrW,SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength, LscScale

uv_param[0]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[1]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[2]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale
uv_param[3]:LscScale
uv_param[4]:LscScale
uv_param[5]:LscScale-->
<layers_para5>
18, 16, 0, 128, 0, 120, 100, 1,
128, 0, 120, 80, 1,
0, 128, 0, 115, 10, 17, 84, 6, 850, 46, 6, 128, 128,  5, 54,  17, 18, 19, 20,  0, 1, 5, 30, 56, 1, 20, 36, 80, 100,

44,
16,
40,

44,
16,
40,

44,
16,
40,

14,
16,
40,

14,
16,
40,

14,
16,
40,

0, 177, 8, 8, 8, 8,
0, 176, 8, 8, 8, 8,
0, 141, 8, 8, 8, 8,
20, 176, 8, 8, 8, 8,
20, 176, 8, 8, 8, 8,
20, 176, 8, 8, 8, 8,
90, 88, 4, 8, 8, 8, 8,

48,
16,
40,

48,
16,
40,

48,
16,
40,

15,
16,
40,

15,
16,
40,

15,
16,
40,

0, 907, 4, 8, 8, 8,
0, 903, 4, 8, 8, 8,
0, 451, 0, 8, 8, 8,
20, 225, 4, 8, 8, 8,
20, 225, 2, 8, 8, 8,
20, 225, 2, 8, 8, 8,
90, 178, 4, 8, 8, 8, 8,

 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  112, 144, 0, 255, 3, 0, 120, 120, 240, 240, 0, 4,
 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  112, 144, 0, 255, 3, 1, 120, 120, 240, 240, 0, 4,
 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  112, 144, 0, 255, 3, 1, 120, 120, 240, 240, 0, 4,
4,
4,
4
</layers_para5>
<luma_para5>
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8
</luma_para5>
<layer_lap_uv_bypass5>0</layer_lap_uv_bypass5>
<offline_bypass5>0</offline_bypass5>
<layers_bypass5> 0, 0, 0, 0, 0, 0</layers_bypass5>
<range6>500</range6>
<!--y_layer2: DenSigma, DenDistSigma, BitShift,SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale
y_layerlap:SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale,
y_param:BypassSymfilter, InvSad, ShiftSad,OffSad, GainMaxOff, EdgeMaxOff,EdgeTh, ShiftTextrue, BlendLow,NoiseScale, SmootW, EdgeBlendLow,NoeBlendLow,pG3[2], pG7[4], pG9[5],MultiGaussEn, BlendXL, BlendXR,BlendYL, BlendYR

u_param[0]:DenSigma
u_param[0]:DistSigma
u_param[0]:DenRefSigma

u_param[1]:DenSigma
u_param[1]:DistSigma
u_param[1]:DenRefSigma

u_param[2]:DenSigma
u_param[2]:DistSigma
u_param[2]:DenRefSigma

u_param[3]:DenSigma
u_param[3]:DistSigma
u_param[3]:DenRefSigma

u_param[4]:DenSigma
u_param[4]:DistSigma
u_param[4]:DenRefSigma

u_param[5]:DenSigma
u_param[5]:DistSigma
u_param[5]:DenRefSigma

u_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_lap_param:SoftThrW,u_lap_param.SoftThr, u_lap_param.Sa0NrStrength,u_lap_param.Sa1NrStrength, u_lap_param.Sa2NrStrength,u_lap_param.Sa3NrStrength, u_lap_param.LscScale

v_param[0]:DenSigma
v_param[0]:DistSigma
v_param[0]:DenRefSigma

v_param[1]:DenSigma
v_param[1]:DistSigma
v_param[1]:DenRefSigma

v_param[2]:DenSigma
v_param[2]:DistSigma
v_param[2]:DenRefSigma

v_param[3]:DenSigma
v_param[3]:DistSigma
v_param[3]:DenRefSigma

v_param[4]:DenSigma
v_param[4]:DistSigma
v_param[4]:DenRefSigma

v_param[5]:DenSigma
v_param[5]:DistSigma
v_param[5]:DenRefSigma

v_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_lap_param:SoftThrW,SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength, LscScale

uv_param[0]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[1]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[2]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale
uv_param[3]:LscScale
uv_param[4]:LscScale
uv_param[5]:LscScale-->
<layers_para6>
18, 16, 0, 128, 0, 115, 100, 1,
128, 0, 115, 80, 1,
0, 128, 0, 115, 10, 28, 72, 6, 920, 42, 6, 128, 128,  5, 54,  17, 18, 19, 20,  0, 1, 5, 30, 56, 1, 10, 26, 90, 100,

46,
16,
40,

46,
16,
40,

46,
16,
40,

15,
16,
40,

15,
16,
40,

15,
16,
40,

0, 187, 8, 8, 8, 8,
0, 186, 8, 8, 8, 8,
0, 149, 8, 8, 8, 8,
20, 186, 8, 8, 8, 8,
20, 186, 8, 8, 8, 8,
20, 186, 8, 8, 8, 8,
80, 88, 4, 8, 8, 8, 4,

54,
16,
40,

54,
16,
40,

54,
16,
40,

17,
16,
40,

17,
16,
40,

17,
16,
40,

0, 1097, 4, 8, 8, 8,
0, 1088, 4, 8, 8, 8,
0, 544, 0, 8, 8, 8,
20, 272, 4, 8, 8, 8,
20, 272, 2, 8, 8, 8,
20, 272, 2, 8, 8, 8,
80, 156, 4, 4, 8, 8, 8,

 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 0, 120, 120, 240, 240, 0, 4,
 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 1, 120, 120, 240, 240, 0, 4,
 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 1, 120, 120, 240, 240, 0, 4,
4,
4,
4
</layers_para6>
<luma_para6>
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8
</luma_para6>
<layer_lap_uv_bypass6>0</layer_lap_uv_bypass6>
<offline_bypass6>0</offline_bypass6>
<layers_bypass6> 0, 0, 0, 0, 0, 0</layers_bypass6>
<range7>600</range7>
<!--y_layer2: DenSigma, DenDistSigma, BitShift,SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale
y_layerlap:SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale,
y_param:BypassSymfilter, InvSad, ShiftSad,OffSad, GainMaxOff, EdgeMaxOff,EdgeTh, ShiftTextrue, BlendLow,NoiseScale, SmootW, EdgeBlendLow,NoeBlendLow,pG3[2], pG7[4], pG9[5],MultiGaussEn, BlendXL, BlendXR,BlendYL, BlendYR

u_param[0]:DenSigma
u_param[0]:DistSigma
u_param[0]:DenRefSigma

u_param[1]:DenSigma
u_param[1]:DistSigma
u_param[1]:DenRefSigma

u_param[2]:DenSigma
u_param[2]:DistSigma
u_param[2]:DenRefSigma

u_param[3]:DenSigma
u_param[3]:DistSigma
u_param[3]:DenRefSigma

u_param[4]:DenSigma
u_param[4]:DistSigma
u_param[4]:DenRefSigma

u_param[5]:DenSigma
u_param[5]:DistSigma
u_param[5]:DenRefSigma

u_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_lap_param:SoftThrW,u_lap_param.SoftThr, u_lap_param.Sa0NrStrength,u_lap_param.Sa1NrStrength, u_lap_param.Sa2NrStrength,u_lap_param.Sa3NrStrength, u_lap_param.LscScale

v_param[0]:DenSigma
v_param[0]:DistSigma
v_param[0]:DenRefSigma

v_param[1]:DenSigma
v_param[1]:DistSigma
v_param[1]:DenRefSigma

v_param[2]:DenSigma
v_param[2]:DistSigma
v_param[2]:DenRefSigma

v_param[3]:DenSigma
v_param[3]:DistSigma
v_param[3]:DenRefSigma

v_param[4]:DenSigma
v_param[4]:DistSigma
v_param[4]:DenRefSigma

v_param[5]:DenSigma
v_param[5]:DistSigma
v_param[5]:DenRefSigma

v_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_lap_param:SoftThrW,SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength, LscScale

uv_param[0]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[1]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[2]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale
uv_param[3]:LscScale
uv_param[4]:LscScale
uv_param[5]:LscScale-->
<layers_para7>
18, 16, 0, 128, 0, 115, 100, 1,
128, 0, 115, 80, 1,
0, 128, 0, 115, 10, 28, 72, 6, 920, 42, 20, 128, 128,  5, 54,  17, 18, 19, 20,  0, 1, 5, 30, 56, 1, 10, 26, 90, 100,

48,
16,
40,

48,
16,
40,

48,
16,
40,

15,
16,
40,

15,
16,
40,

15,
16,
40,

0, 195, 8, 8, 8, 8,
0, 194, 8, 8, 8, 8,
0, 155, 8, 8, 8, 8,
40, 194, 8, 8, 8, 8,
40, 194, 8, 8, 8, 8,
40, 194, 8, 8, 8, 8,
20, 288, 4, 8, 8, 8, 4,

53,
16,
40,

53,
16,
40,

53,
16,
40,

17,
16,
40,

17,
16,
40,

17,
16,
40,

0, 1038, 4, 8, 8, 8,
0, 1027, 4, 8, 8, 8,
0, 513, 0, 8, 8, 8,
40, 256, 4, 8, 8, 8,
40, 256, 2, 8, 8, 8,
40, 256, 2, 8, 8, 8,
20, 356, 4, 4, 8, 8, 8,

 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 0, 120, 120, 240, 240, 0, 8,
 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 1, 120, 120, 240, 240, 0, 8,
 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 1, 120, 120, 240, 240, 0, 8,
8,
8,
8
</layers_para7>
<luma_para7>
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8
</luma_para7>
<layer_lap_uv_bypass7>0</layer_lap_uv_bypass7>
<offline_bypass7>0</offline_bypass7>
<layers_bypass7> 0, 0, 0, 0, 0, 0</layers_bypass7>
<range8>700</range8>
<!--y_layer2: DenSigma, DenDistSigma, BitShift,SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale
y_layerlap:SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale,
y_param:BypassSymfilter, InvSad, ShiftSad,OffSad, GainMaxOff, EdgeMaxOff,EdgeTh, ShiftTextrue, BlendLow,NoiseScale, SmootW, EdgeBlendLow,NoeBlendLow,pG3[2], pG7[4], pG9[5],MultiGaussEn, BlendXL, BlendXR,BlendYL, BlendYR

u_param[0]:DenSigma
u_param[0]:DistSigma
u_param[0]:DenRefSigma

u_param[1]:DenSigma
u_param[1]:DistSigma
u_param[1]:DenRefSigma

u_param[2]:DenSigma
u_param[2]:DistSigma
u_param[2]:DenRefSigma

u_param[3]:DenSigma
u_param[3]:DistSigma
u_param[3]:DenRefSigma

u_param[4]:DenSigma
u_param[4]:DistSigma
u_param[4]:DenRefSigma

u_param[5]:DenSigma
u_param[5]:DistSigma
u_param[5]:DenRefSigma

u_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_lap_param:SoftThrW,u_lap_param.SoftThr, u_lap_param.Sa0NrStrength,u_lap_param.Sa1NrStrength, u_lap_param.Sa2NrStrength,u_lap_param.Sa3NrStrength, u_lap_param.LscScale

v_param[0]:DenSigma
v_param[0]:DistSigma
v_param[0]:DenRefSigma

v_param[1]:DenSigma
v_param[1]:DistSigma
v_param[1]:DenRefSigma

v_param[2]:DenSigma
v_param[2]:DistSigma
v_param[2]:DenRefSigma

v_param[3]:DenSigma
v_param[3]:DistSigma
v_param[3]:DenRefSigma

v_param[4]:DenSigma
v_param[4]:DistSigma
v_param[4]:DenRefSigma

v_param[5]:DenSigma
v_param[5]:DistSigma
v_param[5]:DenRefSigma

v_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_lap_param:SoftThrW,SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength, LscScale

uv_param[0]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[1]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[2]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale
uv_param[3]:LscScale
uv_param[4]:LscScale
uv_param[5]:LscScale-->
<layers_para8>
18, 16, 0, 128, 0, 110, 100, 1,
128, 0, 110, 80, 1,
0, 128, 0, 110, 10, 28, 72, 6, 920, 42, 20, 128, 128,  5, 54,  17, 18, 19, 20,  0, 1, 5, 30, 56, 1, 10, 26, 90, 100,

52,
16,
40,

52,
16,
40,

52,
16,
40,

16,
16,
40,

16,
16,
40,

16,
16,
40,

0, 209, 8, 8, 8, 8,
0, 208, 8, 8, 8, 8,
0, 166, 8, 8, 8, 8,
30, 208, 8, 8, 8, 8,
30, 208, 8, 8, 8, 8,
30, 208, 8, 8, 8, 8,
0, 288, 4, 8, 8, 8, 4,

54,
16,
40,

54,
16,
40,

54,
16,
40,

17,
16,
40,

17,
16,
40,

17,
16,
40,

0, 1006, 4, 8, 8, 8,
0, 997, 4, 8, 8, 8,
0, 498, 0, 8, 8, 8,
30, 249, 4, 8, 8, 8,
30, 249, 2, 8, 8, 8,
30, 249, 2, 8, 8, 8,
0, 356, 4, 4, 8, 8, 8,

 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 0, 120, 120, 240, 240, 0, 6,
 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 1, 120, 120, 240, 240, 0, 6,
 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 1, 120, 120, 240, 240, 0, 6,
6,
6,
6
</layers_para8>
<luma_para8>
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8
</luma_para8>
<layer_lap_uv_bypass8>0</layer_lap_uv_bypass8>
<offline_bypass8>0</offline_bypass8>
<layers_bypass8> 0, 0, 0, 0, 0, 0</layers_bypass8>
<range9>800</range9>
<!--y_layer2: DenSigma, DenDistSigma, BitShift,SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale
y_layerlap:SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale,
y_param:BypassSymfilter, InvSad, ShiftSad,OffSad, GainMaxOff, EdgeMaxOff,EdgeTh, ShiftTextrue, BlendLow,NoiseScale, SmootW, EdgeBlendLow,NoeBlendLow,pG3[2], pG7[4], pG9[5],MultiGaussEn, BlendXL, BlendXR,BlendYL, BlendYR

u_param[0]:DenSigma
u_param[0]:DistSigma
u_param[0]:DenRefSigma

u_param[1]:DenSigma
u_param[1]:DistSigma
u_param[1]:DenRefSigma

u_param[2]:DenSigma
u_param[2]:DistSigma
u_param[2]:DenRefSigma

u_param[3]:DenSigma
u_param[3]:DistSigma
u_param[3]:DenRefSigma

u_param[4]:DenSigma
u_param[4]:DistSigma
u_param[4]:DenRefSigma

u_param[5]:DenSigma
u_param[5]:DistSigma
u_param[5]:DenRefSigma

u_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_lap_param:SoftThrW,u_lap_param.SoftThr, u_lap_param.Sa0NrStrength,u_lap_param.Sa1NrStrength, u_lap_param.Sa2NrStrength,u_lap_param.Sa3NrStrength, u_lap_param.LscScale

v_param[0]:DenSigma
v_param[0]:DistSigma
v_param[0]:DenRefSigma

v_param[1]:DenSigma
v_param[1]:DistSigma
v_param[1]:DenRefSigma

v_param[2]:DenSigma
v_param[2]:DistSigma
v_param[2]:DenRefSigma

v_param[3]:DenSigma
v_param[3]:DistSigma
v_param[3]:DenRefSigma

v_param[4]:DenSigma
v_param[4]:DistSigma
v_param[4]:DenRefSigma

v_param[5]:DenSigma
v_param[5]:DistSigma
v_param[5]:DenRefSigma

v_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_lap_param:SoftThrW,SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength, LscScale

uv_param[0]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[1]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[2]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale
uv_param[3]:LscScale
uv_param[4]:LscScale
uv_param[5]:LscScale-->
<layers_para9>
22, 16, 0, 128, 0, 110, 160, 1,
128, 0, 110, 80, 1,
0, 128, 0, 110, 10, 28, 72, 6, 920, 42, 20, 128, 128,  5, 54,  17, 18, 19, 20,  0, 1, 5, 30, 56, 1, 10, 26, 90, 100,

55,
16,
40,

54,
16,
40,

54,
16,
40,

17,
16,
40,

17,
16,
40,

17,
16,
40,

0, 220, 8, 8, 8, 8,
0, 219, 8, 8, 8, 8,
0, 175, 8, 8, 8, 8,
30, 219, 8, 8, 8, 8,
30, 219, 8, 8, 8, 8,
30, 219, 8, 8, 8, 8,
20, 288, 4, 8, 8, 8, 4,

54,
16,
40,

54,
16,
40,

54,
16,
40,

17,
16,
40,

17,
16,
40,

17,
16,
40,

0, 1168, 4, 8, 8, 8,
0, 1156, 4, 8, 8, 8,
0, 578, 0, 8, 8, 8,
30, 289, 4, 8, 8, 8,
30, 289, 2, 8, 8, 8,
30, 289, 2, 8, 8, 8,
20, 356, 4, 4, 8, 8, 8,

 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 0, 120, 120, 240, 240, 0, 8,
 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 1, 120, 120, 240, 240, 0, 8,
 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 1, 120, 120, 240, 240, 0, 8,
8,
8,
8
</layers_para9>
<luma_para9>
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8
</luma_para9>
<layer_lap_uv_bypass9>0</layer_lap_uv_bypass9>
<offline_bypass9>0</offline_bypass9>
<layers_bypass9> 0, 0, 0, 0, 0, 0</layers_bypass9>
<range10>1200</range10>
<!--y_layer2: DenSigma, DenDistSigma, BitShift,SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale
y_layerlap:SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale,
y_param:BypassSymfilter, InvSad, ShiftSad,OffSad, GainMaxOff, EdgeMaxOff,EdgeTh, ShiftTextrue, BlendLow,NoiseScale, SmootW, EdgeBlendLow,NoeBlendLow,pG3[2], pG7[4], pG9[5],MultiGaussEn, BlendXL, BlendXR,BlendYL, BlendYR

u_param[0]:DenSigma
u_param[0]:DistSigma
u_param[0]:DenRefSigma

u_param[1]:DenSigma
u_param[1]:DistSigma
u_param[1]:DenRefSigma

u_param[2]:DenSigma
u_param[2]:DistSigma
u_param[2]:DenRefSigma

u_param[3]:DenSigma
u_param[3]:DistSigma
u_param[3]:DenRefSigma

u_param[4]:DenSigma
u_param[4]:DistSigma
u_param[4]:DenRefSigma

u_param[5]:DenSigma
u_param[5]:DistSigma
u_param[5]:DenRefSigma

u_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_lap_param:SoftThrW,u_lap_param.SoftThr, u_lap_param.Sa0NrStrength,u_lap_param.Sa1NrStrength, u_lap_param.Sa2NrStrength,u_lap_param.Sa3NrStrength, u_lap_param.LscScale

v_param[0]:DenSigma
v_param[0]:DistSigma
v_param[0]:DenRefSigma

v_param[1]:DenSigma
v_param[1]:DistSigma
v_param[1]:DenRefSigma

v_param[2]:DenSigma
v_param[2]:DistSigma
v_param[2]:DenRefSigma

v_param[3]:DenSigma
v_param[3]:DistSigma
v_param[3]:DenRefSigma

v_param[4]:DenSigma
v_param[4]:DistSigma
v_param[4]:DenRefSigma

v_param[5]:DenSigma
v_param[5]:DistSigma
v_param[5]:DenRefSigma

v_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_lap_param:SoftThrW,SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength, LscScale

uv_param[0]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[1]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[2]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale
uv_param[3]:LscScale
uv_param[4]:LscScale
uv_param[5]:LscScale-->
<layers_para10>
22, 16, 0, 128, 0, 110, 160, 1,
128, 0, 110, 80, 1,
0, 128, 0, 110, 10, 28, 72, 6, 920, 42, 20, 128, 128,  5, 54,  17, 18, 19, 20,  0, 1, 5, 30, 56, 1, 10, 26, 90, 100,

53,
16,
40,

53,
16,
40,

53,
16,
40,

17,
16,
40,

17,
16,
40,

17,
16,
40,

0, 312, 8, 8, 8, 8,
0, 309, 8, 8, 8, 8,
0, 243, 8, 8, 8, 8,
0, 304, 8, 8, 8, 8,
0, 304, 8, 8, 8, 8,
0, 214, 8, 8, 8, 8,
0, 288, 4, 8, 8, 8, 4,

52,
16,
40,

52,
16,
40,

52,
16,
40,

16,
16,
40,

16,
16,
40,

16,
16,
40,

0, 1429, 4, 8, 8, 8,
0, 1403, 4, 8, 8, 8,
0, 702, 0, 8, 8, 8,
0, 351, 4, 8, 8, 8,
0, 351, 2, 8, 8, 8,
0, 209, 2, 8, 8, 8,
0, 356, 4, 4, 8, 8, 8,

 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 0, 120, 120, 240, 240, 0, 6,
 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 1, 120, 120, 240, 240, 0, 6,
 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 1, 120, 120, 240, 240, 0, 6,
6,
6,
6
</layers_para10>
<luma_para10>
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8
</luma_para10>
<layer_lap_uv_bypass10>0</layer_lap_uv_bypass10>
<offline_bypass10>0</offline_bypass10>
<layers_bypass10> 0, 0, 0, 0, 0, 0</layers_bypass10>
<range11>1600</range11>
<!--y_layer2: DenSigma, DenDistSigma, BitShift,SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale
y_layerlap:SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale,
y_param:BypassSymfilter, InvSad, ShiftSad,OffSad, GainMaxOff, EdgeMaxOff,EdgeTh, ShiftTextrue, BlendLow,NoiseScale, SmootW, EdgeBlendLow,NoeBlendLow,pG3[2], pG7[4], pG9[5],MultiGaussEn, BlendXL, BlendXR,BlendYL, BlendYR

u_param[0]:DenSigma
u_param[0]:DistSigma
u_param[0]:DenRefSigma

u_param[1]:DenSigma
u_param[1]:DistSigma
u_param[1]:DenRefSigma

u_param[2]:DenSigma
u_param[2]:DistSigma
u_param[2]:DenRefSigma

u_param[3]:DenSigma
u_param[3]:DistSigma
u_param[3]:DenRefSigma

u_param[4]:DenSigma
u_param[4]:DistSigma
u_param[4]:DenRefSigma

u_param[5]:DenSigma
u_param[5]:DistSigma
u_param[5]:DenRefSigma

u_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_lap_param:SoftThrW,u_lap_param.SoftThr, u_lap_param.Sa0NrStrength,u_lap_param.Sa1NrStrength, u_lap_param.Sa2NrStrength,u_lap_param.Sa3NrStrength, u_lap_param.LscScale

v_param[0]:DenSigma
v_param[0]:DistSigma
v_param[0]:DenRefSigma

v_param[1]:DenSigma
v_param[1]:DistSigma
v_param[1]:DenRefSigma

v_param[2]:DenSigma
v_param[2]:DistSigma
v_param[2]:DenRefSigma

v_param[3]:DenSigma
v_param[3]:DistSigma
v_param[3]:DenRefSigma

v_param[4]:DenSigma
v_param[4]:DistSigma
v_param[4]:DenRefSigma

v_param[5]:DenSigma
v_param[5]:DistSigma
v_param[5]:DenRefSigma

v_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_lap_param:SoftThrW,SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength, LscScale

uv_param[0]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[1]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[2]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale
uv_param[3]:LscScale
uv_param[4]:LscScale
uv_param[5]:LscScale-->
<layers_para11>
22, 16, 0, 128, 0, 100, 160, 1,
128, 0, 100, 80, 1,
0, 128, 0, 100, 10, 28, 72, 6, 920, 42, 20, 128, 128,  5, 54,  17, 18, 19, 20,  0, 1, 5, 30, 56, 1, 10, 26, 90, 100,

68,
16,
40,

68,
16,
40,

68,
16,
40,

22,
16,
40,

22,
16,
40,

22,
16,
40,

0, 363, 8, 8, 8, 8,
0, 363, 8, 8, 8, 8,
0, 290, 8, 8, 8, 8,
0, 359, 8, 8, 8, 8,
0, 359, 8, 8, 8, 8,
0, 359, 8, 8, 8, 8,
0, 288, 4, 8, 8, 8, 4,

66,
16,
40,

66,
16,
40,

66,
16,
40,

21,
16,
40,

21,
16,
40,

21,
16,
40,

0, 1570, 4, 8, 8, 8,
0, 1570, 4, 8, 8, 8,
0, 785, 0, 8, 8, 8,
0, 380, 4, 8, 8, 8,
0, 380, 2, 8, 8, 8,
0, 380, 2, 8, 8, 8,
0, 356, 4, 4, 8, 8, 8,

 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 0, 120, 120, 240, 240, 0, 6,
 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 1, 120, 120, 240, 240, 0, 6,
 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 1, 120, 120, 240, 240, 0, 6,
6,
6,
6
</layers_para11>
<luma_para11>
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8
</luma_para11>
<layer_lap_uv_bypass11>0</layer_lap_uv_bypass11>
<offline_bypass11>0</offline_bypass11>
<layers_bypass11> 0, 0, 0, 0, 0, 0</layers_bypass11>
<range12>2200</range12>
<!--y_layer2: DenSigma, DenDistSigma, BitShift,SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale
y_layerlap:SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale,
y_param:BypassSymfilter, InvSad, ShiftSad,OffSad, GainMaxOff, EdgeMaxOff,EdgeTh, ShiftTextrue, BlendLow,NoiseScale, SmootW, EdgeBlendLow,NoeBlendLow,pG3[2], pG7[4], pG9[5],MultiGaussEn, BlendXL, BlendXR,BlendYL, BlendYR

u_param[0]:DenSigma
u_param[0]:DistSigma
u_param[0]:DenRefSigma

u_param[1]:DenSigma
u_param[1]:DistSigma
u_param[1]:DenRefSigma

u_param[2]:DenSigma
u_param[2]:DistSigma
u_param[2]:DenRefSigma

u_param[3]:DenSigma
u_param[3]:DistSigma
u_param[3]:DenRefSigma

u_param[4]:DenSigma
u_param[4]:DistSigma
u_param[4]:DenRefSigma

u_param[5]:DenSigma
u_param[5]:DistSigma
u_param[5]:DenRefSigma

u_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_lap_param:SoftThrW,u_lap_param.SoftThr, u_lap_param.Sa0NrStrength,u_lap_param.Sa1NrStrength, u_lap_param.Sa2NrStrength,u_lap_param.Sa3NrStrength, u_lap_param.LscScale

v_param[0]:DenSigma
v_param[0]:DistSigma
v_param[0]:DenRefSigma

v_param[1]:DenSigma
v_param[1]:DistSigma
v_param[1]:DenRefSigma

v_param[2]:DenSigma
v_param[2]:DistSigma
v_param[2]:DenRefSigma

v_param[3]:DenSigma
v_param[3]:DistSigma
v_param[3]:DenRefSigma

v_param[4]:DenSigma
v_param[4]:DistSigma
v_param[4]:DenRefSigma

v_param[5]:DenSigma
v_param[5]:DistSigma
v_param[5]:DenRefSigma

v_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_lap_param:SoftThrW,SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength, LscScale

uv_param[0]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[1]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[2]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale
uv_param[3]:LscScale
uv_param[4]:LscScale
uv_param[5]:LscScale-->
<layers_para12>
24, 16, 0, 128, 0, 100, 160, 1,
128, 0, 100, 80, 1,
0, 128, 0, 100, 10, 28, 72, 6, 920, 42, 20, 128, 128,  5, 54,  17, 18, 19, 20,  0, 1, 5, 30, 56, 1, 10, 26, 90, 120,

72,
16,
40,

72,
16,
40,

72,
16,
40,

23,
16,
40,

23,
16,
40,

23,
16,
40,

0, 446, 8, 8, 8, 8,
0, 443, 8, 8, 8, 8,
0, 355, 8, 8, 8, 8,
0, 443, 8, 8, 8, 8,
0, 443, 8, 8, 8, 8,
0, 443, 8, 8, 8, 8,
0, 288, 4, 8, 8, 8, 4,

71,
16,
40,

71,
16,
40,

71,
16,
40,

23,
16,
40,

23,
16,
40,

23,
16,
40,

0, 1831, 4, 8, 8, 8,
0, 1809, 4, 8, 8, 8,
0, 904, 0, 8, 8, 8,
0, 452, 4, 8, 8, 8,
0, 452, 2, 8, 8, 8,
0, 452, 2, 8, 8, 8,
0, 356, 4, 4, 8, 8, 8,

 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 0, 120, 120, 240, 240, 0, 8,
 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 1, 120, 120, 240, 240, 0, 8,
 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 1, 120, 120, 240, 240, 0, 8,
8,
8,
8
</layers_para12>
<luma_para12>
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8
</luma_para12>
<layer_lap_uv_bypass12>0</layer_lap_uv_bypass12>
<offline_bypass12>0</offline_bypass12>
<layers_bypass12> 0, 0, 0, 0, 0, 0</layers_bypass12>
<range13>2800</range13>
<!--y_layer2: DenSigma, DenDistSigma, BitShift,SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale
y_layerlap:SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale,
y_param:BypassSymfilter, InvSad, ShiftSad,OffSad, GainMaxOff, EdgeMaxOff,EdgeTh, ShiftTextrue, BlendLow,NoiseScale, SmootW, EdgeBlendLow,NoeBlendLow,pG3[2], pG7[4], pG9[5],MultiGaussEn, BlendXL, BlendXR,BlendYL, BlendYR

u_param[0]:DenSigma
u_param[0]:DistSigma
u_param[0]:DenRefSigma

u_param[1]:DenSigma
u_param[1]:DistSigma
u_param[1]:DenRefSigma

u_param[2]:DenSigma
u_param[2]:DistSigma
u_param[2]:DenRefSigma

u_param[3]:DenSigma
u_param[3]:DistSigma
u_param[3]:DenRefSigma

u_param[4]:DenSigma
u_param[4]:DistSigma
u_param[4]:DenRefSigma

u_param[5]:DenSigma
u_param[5]:DistSigma
u_param[5]:DenRefSigma

u_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_lap_param:SoftThrW,u_lap_param.SoftThr, u_lap_param.Sa0NrStrength,u_lap_param.Sa1NrStrength, u_lap_param.Sa2NrStrength,u_lap_param.Sa3NrStrength, u_lap_param.LscScale

v_param[0]:DenSigma
v_param[0]:DistSigma
v_param[0]:DenRefSigma

v_param[1]:DenSigma
v_param[1]:DistSigma
v_param[1]:DenRefSigma

v_param[2]:DenSigma
v_param[2]:DistSigma
v_param[2]:DenRefSigma

v_param[3]:DenSigma
v_param[3]:DistSigma
v_param[3]:DenRefSigma

v_param[4]:DenSigma
v_param[4]:DistSigma
v_param[4]:DenRefSigma

v_param[5]:DenSigma
v_param[5]:DistSigma
v_param[5]:DenRefSigma

v_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_lap_param:SoftThrW,SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength, LscScale

uv_param[0]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[1]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[2]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale
uv_param[3]:LscScale
uv_param[4]:LscScale
uv_param[5]:LscScale-->
<layers_para13>
24, 16, 0, 128, 0, 90, 160, 15,
128, 0, 90, 100, 15,
0, 128, 0, 100, 50, 28, 72, 6, 920, 42, 20, 128, 128,  5, 54,  17, 18, 19, 20,  2, 7, 15, 25, 30, 1, 10, 42, 90, 128,

78,
16,
40,

78,
16,
40,

78,
16,
40,

25,
16,
40,

25,
16,
40,

25,
16,
40,

0, 516, 8, 8, 8, 8,
0, 512, 8, 8, 8, 8,
0, 410, 8, 8, 8, 8,
0, 512, 8, 8, 8, 8,
0, 512, 8, 8, 8, 8,
0, 512, 8, 8, 8, 8,
0, 288, 4, 8, 8, 8, 15,

75,
16,
40,

75,
16,
40,

75,
16,
40,

24,
16,
40,

24,
16,
40,

24,
16,
40,

0, 1980, 4, 8, 8, 8,
0, 1946, 4, 8, 8, 8,
0, 973, 0, 8, 8, 8,
0, 486, 4, 8, 8, 8,
0, 486, 2, 8, 8, 8,
0, 486, 2, 8, 8, 8,
0, 356, 4, 4, 8, 8, 15,

 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 0, 120, 120, 240, 240, 0, 15,
 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 1, 120, 120, 240, 240, 0, 15,
 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 1, 120, 120, 240, 240, 0, 15,
15,
15,
15
</layers_para13>
<luma_para13>
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8
</luma_para13>
<layer_lap_uv_bypass13>0</layer_lap_uv_bypass13>
<offline_bypass13>0</offline_bypass13>
<layers_bypass13> 0, 0, 0, 0, 0, 0</layers_bypass13>
<range14>3500</range14>
<!--y_layer2: DenSigma, DenDistSigma, BitShift,SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale
y_layerlap:SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale,
y_param:BypassSymfilter, InvSad, ShiftSad,OffSad, GainMaxOff, EdgeMaxOff,EdgeTh, ShiftTextrue, BlendLow,NoiseScale, SmootW, EdgeBlendLow,NoeBlendLow,pG3[2], pG7[4], pG9[5],MultiGaussEn, BlendXL, BlendXR,BlendYL, BlendYR

u_param[0]:DenSigma
u_param[0]:DistSigma
u_param[0]:DenRefSigma

u_param[1]:DenSigma
u_param[1]:DistSigma
u_param[1]:DenRefSigma

u_param[2]:DenSigma
u_param[2]:DistSigma
u_param[2]:DenRefSigma

u_param[3]:DenSigma
u_param[3]:DistSigma
u_param[3]:DenRefSigma

u_param[4]:DenSigma
u_param[4]:DistSigma
u_param[4]:DenRefSigma

u_param[5]:DenSigma
u_param[5]:DistSigma
u_param[5]:DenRefSigma

u_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_lap_param:SoftThrW,u_lap_param.SoftThr, u_lap_param.Sa0NrStrength,u_lap_param.Sa1NrStrength, u_lap_param.Sa2NrStrength,u_lap_param.Sa3NrStrength, u_lap_param.LscScale

v_param[0]:DenSigma
v_param[0]:DistSigma
v_param[0]:DenRefSigma

v_param[1]:DenSigma
v_param[1]:DistSigma
v_param[1]:DenRefSigma

v_param[2]:DenSigma
v_param[2]:DistSigma
v_param[2]:DenRefSigma

v_param[3]:DenSigma
v_param[3]:DistSigma
v_param[3]:DenRefSigma

v_param[4]:DenSigma
v_param[4]:DistSigma
v_param[4]:DenRefSigma

v_param[5]:DenSigma
v_param[5]:DistSigma
v_param[5]:DenRefSigma

v_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_lap_param:SoftThrW,SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength, LscScale

uv_param[0]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[1]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[2]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale
uv_param[3]:LscScale
uv_param[4]:LscScale
uv_param[5]:LscScale-->
<layers_para14>
26, 16, 0, 128, 0, 30, 0, 15,
128, 0, 90, 100, 15,
0, 128, 0, 100, 60, 28, 72, 6, 920, 42, 20, 128, 128,  10, 44,  17, 18, 19, 20,  7, 12, 16, 19, 20, 1, 10, 42, 100, 128,

78,
16,
40,

78,
16,
40,

78,
16,
40,

25,
16,
40,

25,
16,
40,

25,
16,
40,

0, 457, 8, 8, 8, 8,
0, 457, 8, 8, 8, 8,
0, 365, 8, 8, 8, 8,
0, 457, 8, 8, 8, 8,
0, 457, 8, 8, 8, 8,
0, 457, 8, 8, 8, 8,
0, 288, 4, 8, 8, 8, 15,

75,
16,
40,

75,
16,
40,

75,
16,
40,

24,
16,
40,

24,
16,
40,

24,
16,
40,

0, 1766, 4, 8, 8, 8,
0, 1766, 4, 8, 8, 8,
0, 883, 0, 8, 8, 8,
0, 441, 4, 8, 8, 8,
0, 441, 2, 8, 8, 8,
0, 441, 2, 8, 8, 8,
0, 356, 4, 4, 8, 8, 15,

 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 0, 120, 120, 240, 240, 0, 15,
 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 1, 120, 120, 240, 240, 0, 15,
 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 1, 120, 120, 240, 240, 0, 15,
15,
15,
15
</layers_para14>
<luma_para14>
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8
</luma_para14>
<layer_lap_uv_bypass14>0</layer_lap_uv_bypass14>
<offline_bypass14>0</offline_bypass14>
<layers_bypass14> 0, 0, 0, 0, 0, 0</layers_bypass14>
<range15>6400</range15>
<!--y_layer2: DenSigma, DenDistSigma, BitShift,SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale
y_layerlap:SoftThrW0, SoftThr0, SoftThrW1,SoftThr1, LscScale,
y_param:BypassSymfilter, InvSad, ShiftSad,OffSad, GainMaxOff, EdgeMaxOff,EdgeTh, ShiftTextrue, BlendLow,NoiseScale, SmootW, EdgeBlendLow,NoeBlendLow,pG3[2], pG7[4], pG9[5],MultiGaussEn, BlendXL, BlendXR,BlendYL, BlendYR

u_param[0]:DenSigma
u_param[0]:DistSigma
u_param[0]:DenRefSigma

u_param[1]:DenSigma
u_param[1]:DistSigma
u_param[1]:DenRefSigma

u_param[2]:DenSigma
u_param[2]:DistSigma
u_param[2]:DenRefSigma

u_param[3]:DenSigma
u_param[3]:DistSigma
u_param[3]:DenRefSigma

u_param[4]:DenSigma
u_param[4]:DistSigma
u_param[4]:DenRefSigma

u_param[5]:DenSigma
u_param[5]:DistSigma
u_param[5]:DenRefSigma

u_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
u_lap_param:SoftThrW,u_lap_param.SoftThr, u_lap_param.Sa0NrStrength,u_lap_param.Sa1NrStrength, u_lap_param.Sa2NrStrength,u_lap_param.Sa3NrStrength, u_lap_param.LscScale

v_param[0]:DenSigma
v_param[0]:DistSigma
v_param[0]:DenRefSigma

v_param[1]:DenSigma
v_param[1]:DistSigma
v_param[1]:DenRefSigma

v_param[2]:DenSigma
v_param[2]:DistSigma
v_param[2]:DenRefSigma

v_param[3]:DenSigma
v_param[3]:DistSigma
v_param[3]:DenRefSigma

v_param[4]:DenSigma
v_param[4]:DistSigma
v_param[4]:DenRefSigma

v_param[5]:DenSigma
v_param[5]:DistSigma
v_param[5]:DenRefSigma

v_param[0]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[1]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[2]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[3]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[4]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_param[5]:SoftThrW, SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength
v_lap_param:SoftThrW,SoftThr, Sa0NrStrength,Sa1NrStrength, Sa2NrStrength,Sa3NrStrength, LscScale

uv_param[0]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[1]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale    
uv_param[2]:Sa0CbcrThr, Sa1CbcrThr Sa2CbcrThr Sa3CbcrThr,SaNum,MedianBypass, EdgeThrU, EdgeThrV,MedianThr0, MedianThr1, MedWb,LscScale
uv_param[3]:LscScale
uv_param[4]:LscScale
uv_param[5]:LscScale-->
<layers_para15>
26, 16, 0, 128, 0, 90, 0, 15,
128, 0, 90, 120, 15,
0, 128, 0, 100, 60, 28, 72, 6, 920, 42, 20, 128, 128,  10, 44,  17, 18, 19, 20,  7, 12, 16, 19, 20, 1, 30, 62, 100, 128,

77,
16,
40,

77,
16,
40,

77,
16,
40,

25,
16,
40,

25,
16,
40,

25,
16,
40,

0, 433, 8, 8, 8, 8,
0, 433, 8, 8, 8, 8,
0, 347, 8, 8, 8, 8,
0, 433, 8, 8, 8, 8,
0, 433, 8, 8, 8, 8,
0, 433, 8, 8, 8, 8,
0, 288, 4, 8, 8, 8, 15,

75,
16,
40,

75,
16,
40,

75,
16,
40,

24,
16,
40,

24,
16,
40,

24,
16,
40,

0, 1675, 4, 8, 8, 8,
0, 1675, 4, 8, 8, 8,
0, 837, 0, 8, 8, 8,
0, 418, 4, 8, 8, 8,
0, 418, 2, 8, 8, 8,
0, 418, 2, 8, 8, 8,
0, 356, 4, 4, 8, 8, 15,

 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 0, 120, 120, 240, 240, 0, 15,
 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 1, 120, 120, 240, 240, 0, 15,
 86, 125, 169, 225,  171, 190, 94, 123,  112, 144, 112, 144,  0, 255, 0, 255, 3, 1, 120, 120, 240, 240, 0, 15,
15,
15,
15
</layers_para15>
<luma_para15>
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8,
 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8, 8
</luma_para15>
<layer_lap_uv_bypass15>0</layer_lap_uv_bypass15>
<offline_bypass15>0</offline_bypass15>
<layers_bypass15> 0, 0, 0, 0, 0, 0</layers_bypass15>
</module_calibration>